This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 212420 - cpu count and memory count wrong
cpu count and memory count wrong
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-26 14:41 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-17 08:50:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-10-26 14:41:00 EDT
the wizard wrongly detects 2 gig of ram (I have 1 gig), and 2 physical cpus (I
have 2 logical cpu, 1 physical cpu)
Comment 1 Daniel Berrange 2006-10-26 14:47:57 EDT
What versions of virt-manager, xen, libvirt please ? What architecture is the
machine, and what kernel is running in Dom0?
Comment 2 Need Real Name 2006-10-26 15:05:24 EDT
virt-manager-0.2.3-2.fc6
xen-3.0.3-0.1.rc3
libvirt-0.1.7-2

Intel(R) Pentium(R) 4 CPU 3.00GHz

2.6.18-1.2798.fc6xen
Comment 3 Daniel Berrange 2006-10-26 17:06:41 EDT
I thought we had the host memory size bug fixed in FC6, but just realized its
not fixed until 0.2.5 release. Will push this as an errata for FC6.

The '2 physical cpus' bit is actually getting the correct figure from XenD - its
just supposed to refer to logical CPUs, so we need to change the widget labels
to not say 'physical cpus'.
Comment 4 Daniel Berrange 2006-11-06 10:52:45 EST
Fix to change 'physical' to 'logical' when refering to host CPUs is now upstream

http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=52a07614f81f
Comment 5 Fedora Update System 2006-11-10 09:46:02 EST
virt-manager-0.2.6-1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 6 Fedora Update System 2006-11-17 08:28:49 EST
virt-manager-0.2.6-1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 7 Need Real Name 2006-11-17 08:33:01 EST
Thanks very much for the fixes.

Note You need to log in before you can comment on or make changes to this bug.